Commits

Miki Tebeka committed 815f107

push script

  • Participants
  • Parent commits 6eeaf32

Comments (0)

Files changed (9)

File 1-hello-appengine/push.sh

+#!/bin/bash
+# Push application to AppEngine and update deployment tag
+
+# Exit on error
+set -e
+
+/opt/google_appengine_go/appcfg.py update .
+hg tag -f appengine
+hg push

File 2-template/push.sh

+#!/bin/bash
+# Push application to AppEngine and update deployment tag
+
+# Exit on error
+set -e
+
+/opt/google_appengine_go/appcfg.py update .
+hg tag -f appengine
+hg push

File 3-user/push.sh

+#!/bin/bash
+# Push application to AppEngine and update deployment tag
+
+# Exit on error
+set -e
+
+/opt/google_appengine_go/appcfg.py update .
+hg tag -f appengine
+hg push

File 4-counter/push.sh

+#!/bin/bash
+# Push application to AppEngine and update deployment tag
+
+# Exit on error
+set -e
+
+/opt/google_appengine_go/appcfg.py update .
+hg tag -f appengine
+hg push

File 5-short/push.sh

+#!/bin/bash
+# Push application to AppEngine and update deployment tag
+
+# Exit on error
+set -e
+
+/opt/google_appengine_go/appcfg.py update .
+hg tag -f appengine
+hg push

File 6-redirect/push.sh

+#!/bin/bash
+# Push application to AppEngine and update deployment tag
+
+# Exit on error
+set -e
+
+/opt/google_appengine_go/appcfg.py update .
+hg tag -f appengine
+hg push

File 7-memcached/push.sh

+#!/bin/bash
+# Push application to AppEngine and update deployment tag
+
+# Exit on error
+set -e
+
+/opt/google_appengine_go/appcfg.py update .
+hg tag -f appengine
+hg push

File 8-delay/push.sh

+#!/bin/bash
+# Push application to AppEngine and update deployment tag
+
+# Exit on error
+set -e
+
+/opt/google_appengine_go/appcfg.py update .
+hg tag -f appengine
+hg push

File 9-user-urls/push.sh

+#!/bin/bash
+# Push application to AppEngine and update deployment tag
+
+# Exit on error
+set -e
+
+/opt/google_appengine_go/appcfg.py update .
+hg tag -f appengine
+hg push